<!-- -------------------- ./mgmt/index_sig.html -------------------- -->
<!DOCTYPE html>
<html lang="fr">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
<?php if ( $this->DELAY ): ?>
  <meta http-equiv="refresh" content="<?php echo $this->DELAY; ?>; url=/mgt/DosList" />
<?php endif; ?>  

  <link rel="stylesheet" href="/pub/css/mgmt.css" />
  <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
  <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
  <link rel="stylesheet" href="/pub/css/open-signature.css" />
  <style>
    .fr-footer__brand .fr-logo:before {
        background-image: url(/pub/img/gn_puce.svg);
        background-repeat: no-repeat;
        background-size: 30px 30px;
        height: 30px;
        width: 30px;
    }

    .fr-footer__brand .fr-logo:after {
      background: none;
    }

  </style>
  <title><?php echo $this->APPNAM; ?></title>

  <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
  <script type="text/javascript" nomodule src="/pub/dsfr/dsfr.nomodule.min.js" defer></script>
</head>

<body class="os-wrapper">
  <header role="banner" class="fr-header os-header">
    <div class="fr-header__body">
      <div class="fr-header__body-row">
        <div class="fr-header__brand">
          <div class="fr-header__brand-top">
            <div class="fr-header__logo os-logo">
              <img src="/pub/img/logosig2--dark.png" alt="Logo Signature" />
            </div>
            <div class="fr-header__navbar">
              <button class="fr-btn--menu fr-btn" data-fr-opened="false" aria-controls="modal-main-menu" aria-haspopup="menu" title="Menu" id="fr-btn-menu-mobile">
                Menu
              </button>
            </div>
          </div>
          <div class="fr-header__service">
            <h1 class="fr-header__service-title"><?php echo $this->APPNAM; ?></h1>
            <p class="fr-header__service-tagline">Plateforme de Signature Gironde Numerique</p>
          </div>
        </div>
        <div class="fr-header__tools">
          <div class="fr-header__tools-links">
            <ul class="fr-btns-group">
              <li><a class="fr-btn fr-icon-lock-line" href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>">Se connecter</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- Navigation principale, même si vide, le laisser pour éviter une erreur JS du DSFR -->
    <div class="fr-header__menu fr-modal" id="modal-main-menu" aria-labelledby="fr-btn-menu-mobile">
      <div class="fr-container">
        <button class="fr-btn--close fr-btn" aria-controls="modal-main-menu" title="Fermer">Fermer</button>
        <div class="fr-header__menu-links"></div>
        <nav class="fr-nav" id="navigation-main-menu" role="navigation" aria-label="Menu principal">
          <ul class="fr-nav__list">
          </ul>
        </nav>
      </div>
    </div>
  </header>

  <main role="main">
    <div class="fr-container">
      <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
        <div class="fr-col-4">
          <h1 class="fr-h2 fr-icon-question-line"> Besoin d'une signature electronique ?</h1>
        </div>

        <div class="fr-col-4 os-home-img">
          <a href="<?php echo $this->URL->GetAbsMgmtMethod('DosList'); ?>" class="fr-btn fr-btn--icon-left fr-icon-lock-line">
            Connectez vous
          </a>
        </div>
      </div>

      <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
        <div class="fr-col-4 os-home-img">
          <img src="/pub/img/mockup-podoc03_2022.jpg">
        </div>

        <div class="fr-col-4">
          <h2 class="fr-h3 fr-icon-question-line"> Comment ça marche ?</h2>

          <ol>
            <li>Je charge des documents dans un nouveau dossier,
            <li>Je signe ou je fais signer.
          </ol>
        </div>
      </div>

      <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
        <div class="fr-col-4">
          <h2 class="fr-h3 fr-icon-question-line"> Valeur de la signature ?</h2>

          <ul>
            <li>Le règlement européen eIDAS permet la reconnaissance de toutes les signatures électroniques en tant que preuve en justice,
            <li>Gironde Numérique met à disposition une signature électronique avancée conformément au règlement eIDAS
            <li>Un <a href='/prf/Index'>dossier de preuves</a> peut être fourni par Gironde Numérique pour chaque signature. Ce dossier permet de prouver la fiabilité de la signature en cas de litige.
          </ul>
        </div>

        <div class="fr-col-4 os-home-img">
          <img src="/pub/img/03.png">
        </div>
      </div>

      <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
        <div class="fr-col-4 os-home-img">
          <img src="/pub/img/02.png">
        </div>

        <div class="fr-col-4">
          <h2 class="fr-h3 fr-icon-question-line"> Vérifier une signature ?</h2>

          <ul>
            <li>Pour un PDF, consulter l'onglet dédié du lecteur<br>(<a href='https://get.adobe.com/fr/reader' target='acroread'>acrobat reader</a> / <a href='https://www.qoppa.com/pdfstudioviewer/download/' target='pdfstud'>pdfstudioviewer</a>),
            <li>Pour une signature détachée, consulter <a href='/vrf/VerifCMS'>le site de vérification</a>.
          </ul>
        </div>
      </div>

      <div class=" fr-grid-row fr-grid-row--gutters os-home-intro">
        <div class="fr-col-4">
          <h2 class="fr-h3 fr-icon-lightbulb-line"> Aller plus loin</h2>

          <ul>
            <li><a href='https://www.ssi.gouv.fr/administration/reglementation/confiance-numerique/le-reglement-eidas/' target='eidas'>Le règlement eIDAS</a>
            <li>Les signatures électroniques réglementées<ul>
                <li><a href='https://www.ssi.gouv.fr/administration/reglementation/confiance-numerique/la-signature-electronique-dans-le-cadre-des-marches-publics/' target='sigmp'>Dans les marchés publics</a>
                <li><a href='https://www.collectivites-locales.gouv.fr/textes-sur-dematerialisation' target='sigfc'>Dans les flux comptables</a>
              </ul>
            <li><a href='CGU'>Les conditions générales d’utilisation</a>
          </ul>
        </div>
        
        <div class="fr-col-4 os-home-img">
          <img src="/pub/img/01.png" width="60%" height="auto">
        </div>
      </div>
  </main>

  <footer class="fr-footer fr-mt-3w" role="contentinfo" id="footer">
    <div class="fr-container">
      <div class="fr-footer__body">
        <div class="fr-footer__brand fr-enlarge-link">
          <a href="https://www.girondenumerique.fr/">
            <p class="fr-logo" title="Gironde Numérique">
              Gironde Numérique
            </p>
          </a>
        </div>
        <div class="fr-footer__content">
          <p class="fr-footer__content-desc">Plateforme de Signature , un service du syndicat mixte Gironde Numérique</p>
          <ul class="fr-footer__content-list">
            <li class="fr-footer__content-item">
              <a class="fr-footer__content-link" href="https://www.girondenumerique.fr/contact" target="_blank">Nous contacter</a>
            </li>
            <li class="fr-footer__content-item">
              <a class="fr-footer__content-link" href="/adm/UserList">Accès Administration</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="fr-footer__bottom">
      </div>
    </div>
  </footer>

  <script>
    // Options disponibles à l'initialisation du DSFR
    window.dsfr = {
      verbose: false,
      mode: 'runtime'
    };
  </script>

</body>

</html>
